
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2_2_5_CalebFontenot-2", "Lab2_2_5_CalebFontenot-2.csproj", "{8635D559-C05B-40DD-94B3-2789F490BAFB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8635D559-C05B-40DD-94B3-2789F490BAFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8635D559-C05B-40DD-94B3-2789F490BAFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8635D559-C05B-40DD-94B3-2789F490BAFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8635D559-C05B-40DD-94B3-2789F490BAFB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1E71B980-F139-4810-972F-B5F8E9F5E5D0}
	EndGlobalSection
EndGlobal
